#newsticker {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/elements/pics/portal/icons/monster/150x300_jobticker_hintergru.gif); PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; WIDTH: 150px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "Lucida Grande", "Lucida Sans Unicode", Verdana, Arial, Helvetica, sans-serif; HEIGHT: 300px
}
#monsterlogo {
	MARGIN: 0px; WIDTH: 149px; CURSOR: pointer; HEIGHT: 42px; TEXT-DECORATION: none
}
#listticker LI .tickercity {
	FONT-WEIGHT: bold; COLOR: #d3d3d3; FONT-FAMILY: Verdana, sans-serif
}
#listticker {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; PADDING-BOTTOM: 14px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 145px; PADDING-TOP: 0px; HEIGHT: 180px
}
#listticker LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 12px; MARGIN: 0px; OVERFLOW: hidden; COLOR: #d3d3d3; PADDING-TOP: 5px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
#listticker A {
	COLOR: #fff; TEXT-DECORATION: none
}
#listticker .news-title {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 11px; MARGIN-BOTTOM: 4px; COLOR: #d3d3d3
}
#listticker .news-text {
	DISPLAY: block; FONT-SIZE: 11px; COLOR: #666666
}
#listticker IMG {
	BORDER-RIGHT: #dedede 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #dedede 1px solid; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 4px; BORDER-LEFT: #dedede 1px solid; MARGIN-RIGHT: 14px; PADDING-TOP: 4px; BORDER-BOTTOM: #dedede 1px solid
}
#quicksearch {
	PADDING-RIGHT: 0px; PADDING-LEFT: 7px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #fff; PADDING-TOP: 0px
}
#input_button {
	FLOAT: left
}
#input_div {
	FLOAT: left
}
#input_label {
	PADDING-BOTTOM: 5px; COLOR: #fff
}
#input_q {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 70px; PADDING-TOP: 0px
}
#input_button {
	PADDING-LEFT: 7px
}
#input_absenden {
	BACKGROUND-IMAGE: url(/elements/pics/portal/icons/monster/button_light.png); WIDTH: 61px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 21px
}
#input_absenden:hover {
	BACKGROUND-IMAGE: url(/elements/pics/portal/icons/monster/button_dark.png); CURSOR: pointer
}
